Jump to content

ATI Radeon Mobilty 3400 HD


poesel
 Share

Recommended Posts

Hi!

I've got a new notebook from work which is (not surprising) quite a bit faster than my 5 year old linux box. Problem is that I don't get DT to run on it.

Its running XP Pro (can't change that) and all drivers are up to date. The specs say it can do OpenGL 2.0 but the logfile says this:

MAIN: Parsing command line

MAIN: Version = 1.3.5

MAIN: Prefs filename = C:/\Dokumente und Einstellungen\DropTeamSettings.dat

LOBBY: Init'ing SDL

VIDEO: Desktop is at 32 bits per pixel

VIDEO: Setting display 800x600x32

MAIN: Screen is 4 bytes per pixel

MAIN: ACCUM RED = 16

MAIN: ACCUM ALPHA = 0

MAIN: GL VENDOR: Microsoft Corporation

MAIN: GL VERSION: 1.1.0

MAIN: GL EXTENSIONS: GL_WIN_swap_hint GL_EXT_bgra GL_EXT_paletted_texture

DT told me the first time it ran that the OpenGL drivers where outdated and I told it to run anyway. But it crashes everytime I try to start.

Is there something I can do?

thanks

Link to comment
Share on other sites

Posted by poesel

Its running XP Pro (can't change that) and all drivers are up to date. The specs say it can do OpenGL 2.0

Odd thing is that you're right, the Mobility Radeon 3400 HD does have OpenGL 2.0. So are you sure all drivers are up to date? Phonan's ZebraTeam problem, as it turned out, existed only because of dated drivers. He's fully functional now, but just hasn't had the time to play recently.

The most recent driver is Catalyst 8.10, and you can get it at this link:

http://game.amd.com/us-en/drivers_catalyst.aspx?p=xp/radeonx-xp

Hope that helps.

Link to comment
Share on other sites

I checked the driver issue. I cannot install the Catalyst 8.10 because it, well, can't be installed. I can only use Lenovos driver (which is based on 8.9).

Problem is that the driver only supports 1.1 (and some extensions from 1.2). Very disappointing but not DTs fault.

I think I'll have to wait for Lenovo.

Link to comment
Share on other sites

 Share

×
×
  • Create New...